2 Replies Latest reply on Mar 19, 2015 9:03 AM by fujitake

    サポートOS/SQLの最新情報

    iriyasu

      Orion製品でサポートされるWindows OSとSQLの、それぞれ最新情報はありますか?

        • Re: サポートOS/SQLの最新情報
          Yuichi Kawahito

          最新情報は、以下の Thwack 情報と管理者ガイドをご参考ください。

           

          Windows Server 2012 and SQL Server 2012 and 2014 Support

          http://knowledgebase.solarwinds.com/kb/questions/6239/Windows+Server+2012+and+SQL+Server+2012+and+2014+Support

           

           

          Windows 2012, SQL 2012, SQL 2014 and SolarWinds products

           

           

          Orion サーバーのソフトウェア要件

          http://www.solarwinds.com/documentation/en/flarehelp/orionplatform/default.htm#orionagorionserversoftwarerequirementscore.htm

          ソフトウェア

          必要条件

          オペレーティング・システム

          Windows Server 2003 R2 SP2 (32‑ or 64‑bit)

          Windows Server 2008, 2008 SP2, 2008 R2, 2008 R2 SP1

          Windows Server 2012, or 2012 R2

          注意事項:

          • Web サーバー (IIS) と Microsoft Message Queue (MSMQ) をインストールする必要があります。
          • 管理者は、Orion ツールの全機能を使用するためにローカル管理者権限を持っていることを推奨します。
          • Orion Web コンソールの使用に限定するアカウントは、管理者権限を必要としません。
          • Orion プラットフォームは、Windows XP、Windows Vista、Windows 7、または Windows 8 でサポートしておりません。
          • IIS 6.0 で Web ガーデンを構成しているとインストールに互換性がありません。
          • SolarWinds Server & Application Monitor (SAM) をエンタープライズクラスで使用する場合は、Windows Server 2008 R2 以上が必要となります。Windows Server 2008 は WMI 既知の問題がある為にサポートしておりません。

             詳細については、「SAM Administrator Guide v6.2 (PDF)」 p33 を参照してください。


             SolarWinds Server & Application Monitor

             http://www.solarwinds.com/documentation/apm/docs/SAMAdminGuide.pdf

           

           

          Orion データベースサーバー (SQL Server) のソフトウェア要件

          http://www.solarwinds.com/documentation/en/flarehelp/orionplatform/default.htm#orionagoriondatabaseserverrequirements.htm

          ソフトウェア必要条件
          SQL Server

          SolarWinds は、以下のバージョンの Express, Standard, Enterprise 版をサポートします。

          • SQL Server 2005 SP3
          • SQL Server 2005 SP4 以降、もしくはSQL Server 2008 へのアップグレードを強く推奨します。
          • SQL Server 2008 without SP, with SP1, with SP2, or with SP3
          • SQL Server 2008 R2 without SP, with SP1, or with SP2
          • SQL Server 2012 without SP, with SP1, or with SP2
          • SQL Server 2014


          注意事項:

          • FullWithSQL NPM インストーラーパッケージは、自動的に SQL Server 2008 R2 SP1 Express をインストールします。

             トライアルを目的としたの場合の推奨構成となります。

          • SolarWinds サーバーと SQL Server を物理的に分離して構成することを強く推奨いたします。
          • SQL Server Express 3.5 SP2 は、NPMのトライアル利用時にのみサポートされます。
          • WAN を経由した別拠点への Orion サーバー/ APE (追加ポーリングエンジン)と SQL Server の構成は、遅延の影響を考慮し推奨しません。追加情報については、SolarWinds Knowledge Base の記事をご参照ください。 Can I install my SolarWinds software and SolarWinds database (SQL Server) across a WAN?
          • 混在モードと SQL Server 認証の両方をサポートします。
          • Orion データベースの管理については、SQL Server Management Studio の利用を推奨いたします。
          • 下記のデータベースセレクト文を用い、ご利用予定の SQL Server のバージョン、サービスパック、エディションをご確認ください。
          • select SERVERPROPERTY ('productversion'), SERVERPROPERTY ('productlevel'), SERVERPROPERTY ('edition')